body {background-color: lightpink; }

img{width: 30%;}

p { color :#e026a7;
   font-size: 20px;
   font-family: arial;
   text-align: justify; }

h1 { color: #fd00af; 
   background-color: #ffbcef;  
   font-weight: bold;
   font-size: 40px;
   text-align: center;
   border-width: 5px;
   border-style: solid;
   border-color: #f24cbe;
   margin-top: 10px;
   margin-bottom: 50px;
   margin-left: 10%;
   margin-right: 10%;
   padding: 25px;
   box-shadow: 10px 10px; 
   box-shadow-color: pink;}

ul {color : #8e4878;
   font-size: 18px;}